<?php 
	
	$__user = help::get_user( $md['email'] );
	
	# -------------------------
	
	$mailer = new mailer();
	
	$mailer->addAddress($__user['email']);
	
	$mailer->Subject = "Mobile Deposit Approved";

	$TABLE = $mailer->table(array(
		array("Reference", $data['tx_no']),
		array("Account", "{$md['account']}"),
		array("Amount", "{$currency}{$data['amount']}"),
		array("Date", $data['txndate']),
		array("Description", $data['description']),
		array("Status", strtoupper($data['status']))
	));

	$mailer->Body = "
		<section>
			Dear {$__user['fname']}, <br>
			This is to inform you that you mobile deposit (cheque) has been approved! <br> Review deposit information below:
			<hr>
			{$TABLE}
		</section>
	";

	$mailer->send();

	